[CentOS] libstdc++.so.5 for xten voip phone

Robert Moskowitz rgm at htt-consult.com
Wed Jul 30 06:53:56 UTC 2008


Which rpm has libstdc++.so.5?

xten-xlite for linux says it needs this.

Of course, there will be something else it will need after I get this....





More information about the CentOS mailing list